VMware Horizon Client for windows任意代码执行漏洞(CNVD-2015-03817)

CVE编号

CVE-2015-2336

利用情况

暂无

补丁情况

N/A

披露时间

2015-06-14
漏洞描述
Horizon Client for Windows用于对桌面和应用程序进行虚拟化。

Horizon Client for Windows 'TPView.ddl'存在内存分配错误漏洞,允许View desktop上的远程攻击者执行任意代码。
解决建议
用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
http://www.vmware.com/security/advisories/VMSA-2015-0004.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 vmware fusion 6.0 -
运行在以下环境
应用 vmware fusion 6.0.1 -
运行在以下环境
应用 vmware fusion 6.0.2 -
运行在以下环境
应用 vmware fusion 6.0.3 -
运行在以下环境
应用 vmware fusion 6.0.4 -
运行在以下环境
应用 vmware fusion 6.0.5 -
运行在以下环境
应用 vmware fusion 7.0 -
运行在以下环境
应用 vmware fusion 7.0.1 -
运行在以下环境
应用 vmware horizon_client 3.2.0 -
运行在以下环境
应用 vmware horizon_client 3.3 -
运行在以下环境
应用 vmware horizon_view_client 5.4 -
运行在以下环境
应用 vmware horizon_view_client 5.4.1 -
运行在以下环境
应用 vmware player 6.0 -
运行在以下环境
应用 vmware player 6.0.1 -
运行在以下环境
应用 vmware player 6.0.2 -
运行在以下环境
应用 vmware player 6.0.3 -
运行在以下环境
应用 vmware player 6.0.4 -
运行在以下环境
应用 vmware player 6.0.5 -
运行在以下环境
应用 vmware player 7.0 -
运行在以下环境
应用 vmware player 7.1 -
运行在以下环境
应用 vmware workstation 10.0 -
运行在以下环境
应用 vmware workstation 10.0.1 -
运行在以下环境
应用 vmware workstation 10.0.2 -
运行在以下环境
应用 vmware workstation 10.0.3 -
运行在以下环境
应用 vmware workstation 10.0.4 -
运行在以下环境
应用 vmware workstation 10.0.5 -
运行在以下环境
应用 vmware workstation 11.0 -
运行在以下环境
应用 vmware workstation 11.1 -
CVSS3评分
5.8
  • 攻击路径
    相邻
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
CWE-399 资源管理错误
阿里云安全产品覆盖情况